# To change this license header, choose License Headers in Project Properties.
# To change this template file, choose Tools | Templates
# and open the template in the editor.

libro=Libros
editorial=Editorial
prestamo=Prestamo
localizacion=Localizacion
tipo=Tipo
socio=Socio
retirada=Retirada
pedido=Pedido
lineapedido=Linea de pedido

insertar=Insertar
modificar=Modificar
eliminar=Eliminar

archivo=Archivo
tipos=Tipos
salir=Salir
importar=Importar
cambiaridioma=Cambiar de idioma
personalizacion=Personalizaci\u00f3n
cambiarcolor=Cambiar de color
cambiarlogo=Cambiar de logo
ponerimagendefondo=Poner imagen de fondo
importarpreferencias=Importar preferencias
cambiarnombre=Cambiar de nombre
guardarprferencias=Guardar preferencias

espanyol=Espa\u00f1ol
ingles=Ingl\u00e9s
frances=Franc\u00e9s
aleman=Alem\u00e1n
italiano=Italiano
ruso=Ruso
polaco=Polaco

exportar=Exportar
actualizar=Actualizar contenido
modo_dia=Modo d\u00eda
modo_noche=Modo de noche
preferencias_importacion_exito=Las preferencias han sido importadas con \u00e9xito
preferencias_importacion_no_exito=Las preferencias no han sido importadas con \u00e9xito
archivo_guardar_preferencias=Seleccione un archivo para guardar las preferencias
elige_archivo_preferencias=Elige un archivo de preferencias
Archivos_JPEG=Archivos JPEG
Archivos_PNG=Archivos PNG
Archivos_JPG=Archivos JPG
Elige_una_imagen=Elige una imagen
Archivos_XML=Archivos XML
pantallacompleta=Pantalla completa
salirdepantallacompleta=Salir de la pantalla completa
ponerenpantallacompleta=Poner en pantalla completa
modo_fondo_imagen=Modo de fondo im\u00e1gen
modo_fondo_color=Modo de fondo color
Dialogo_titulo_cambiar_nombre=Cambiar de nombre al t\u00edtulo de la aplicaci\u00f3n
Contenido_cambiar_nombre=Pon otro nombre para la aplicaci\u00f3n
Cabecera_cambiar_nombre=Cambio de nombre de la aplicaci\u00f3n
titulo_confimacion_eliminar=Confirmaci\u00f3n de eliminar
cabecera_eliminar= Eliminar rexistros
usuario= usuario
Nombre_autor= nome do autor
Telefono_autor= Tel\ufffdfono do autor
Fecha_autor= Data de nacemento do autor
Paginaweb_autor= P\ufffdxina web do autor
facebook_autor= Facebook do autor
twitter_autor= Twitter do autor
instagram_autor= Instagram do autor
Eliminar= Eliminar o rexistro seleccionado
Eliminar_todos_los_elementos= Eliminar todos os rexistros seleccionados
facebook= Vai \ufffd p\ufffdxina de facebook
twitter= Ir \ufffd p\ufffdxina de twitter
instagram= Ir \ufffd p\ufffdxina de instagram
pagina_web= Vai \ufffd p\ufffdxina web
ISBN= ISBN
Limpiar= Borrar busca
autor= autor
exporta_esta_pantalla= Exporta estes datos
iniciar_sesion= Iniciar sesi\ufffdn
cerrar_sesion= Cerrar sesi\ufffdn
elige_una_imagen= Escolle unha imaxe
Archivos= Arquivos
elige_preferencias= Elixe un ficheiro de preferencias
pregunta_eliminar= \ufffdQueres eliminar?
preferencias_exito= As preferencias import\ufffdronse con \ufffdxito
preferencias_no_exito= As preferencias non se importaron con \ufffdxito
preferencias_guardadas_exito= As preferencias gard\ufffdronse correctamente
insertado_autor_correcto= Inseriuse correctamente
insertado_autor_no_correcto= Non se inseriu correctamente
exportar_autor= Gardar o ficheiro csv dos libros
confirmacion_exportacion_autor= Confirmaci\ufffdn exportacion
actualizacion_autor_correcto= O autor foi actualizado correctamente
actualizacion_autor_no_correcto= O autor non se actualizou correctamente
guardar_preferencias= Seleccione un ficheiro para gardar as preferencias
label_pagina_web= Sitio web
titulo= T\ufffdtulo do libro
Editorial= Editorial
Autor= Autor
prestado= prestado
tipo_de_libro= Tipo do libro
estado= Estado do libro
cantidad= cantidade de libros
paginas= P\ufffdxinas que ten o libro
logueado_correcto= O usuario rexistrouse
logueado_incorrecto= Nome ou contrasinal incorrectos.
Contenido= contido
Nombre_editorial= Nome do editor
Telefono_editorial= Tel\ufffdfono do editor
CIF= CIF
Direccion= Enderezo
Localidad= Localidade
nombre_usuario= Nome de usuario
DNI= DNI
recordar_cuenta= Lembre nesta conta
Entrar= Iniciar sesi\ufffdn nesta conta
Salir= Sa\ufffdr desta pantalla
Buen_estado= bo estado
Estropeado= botado
Inutilizable= Non se pode usar
paginas_rotas= P\ufffdxinas rotas
no_se_ha_podido_prestar= Non se puido prestar. xa est\ufffd prestado
Anyadir_libro= Engadir un libro
Nombre_de_la_localizacion= Nome da localizaci\ufffdn
Nombre_tipo= Nome do tipo
Descripcion_tipo= Descrici\ufffdn do tipo
Nombre_articulo_linea= Nome do artigo
Cantidad_producto= Cantidade do produto
Precio_del_producto= Prezo do produto
Fecha_realizacion_pedido= Data da solicitude
Fecha_entrega_pedido= Data de entrega do pedido
anyadir_linea= Engadir li\ufffda
cerrar_pantalla= Pechar a pantalla
Fecha_libro_entregado= Data de entrega do libro
Fecha_libro_devolucion= Data de devoluci\ufffdn do libro
Esta_devuelto= Devolveuse o libro
fecha_devuelto_libro= Data en que se devolveu o libro
Fecha_retirada_carnet= Data na que se retirou a tarxeta
Fecha_devolucion_carnet= Data na que se devolve a tarxeta
nombre_socio= nome de usuario
dni= DNI do usuario
fecha_nacimiento= Data de nacemento do usuario
direccion= enderezo
localidad= Localidade de usuario
libros_en_seguimiento= Libros que o usuario est\ufffd a seguir
mostrar_contrasenya= Mostrar contrasinal
ocultar_contrasenya= Agochar o contrasinal
catalan= catal\ufffdn
euskera= \ufffduscaro
gallego= galego
sueco= sueco
Titulo=Biblioteca
copiadeseguridad= Realizar copias de seguridade
tituloConfirmacion= di\ufffdlogo de confirmaci\ufffdn
cabeceraConfirmacion= Un di\ufffdlogo de confirmaci\ufffdn
tituloNotificacion= T\ufffdtulo do libro
tituloLibro= O libro
abrirArchivo= ficheiro aberto
carpeta= cartafol
dialogoDeEleccion= Di\ufffdlogo escollido
cuadroDeDialogo= Un cadro de di\ufffdlogo
eligeUnaOpcion= Elixe un libro do men\ufffd despregable
seleccionDeColor= Selecci\ufffdn de cores
fondoDeLaAplicacion= Fondo de aplicaci\ufffdn
eligeUnColor= Elixe unha cor para o fondo da aplicaci\ufffdn
cambiarTitulo= Cambiar o nome da aplicaci\ufffdn
ponerOtroNombre= Pon outro nome \ufffd aplicaci\ufffdn
tituloExcepcion= Mensaxe de erro
excepcion= Informaci\ufffdn sobre o erro
mensajeCompletoExcepcion= A informaci\ufffdn completa sobre este erro \ufffd:
copiaSeguridad= Copia de seguridade
completada= \ completado.